@charset 'UTF-8';
/* --- MODAL --- */
.modalDialog {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.5);
		z-index: 99999;
		transition: opacity 400ms ease-in;
		display: none;
		pointer-events: none;
	}

	.modalDialog:target {display: block; pointer-events: auto;}

	.modalDialog > div {
		width: 400px;
		position: relative;
		margin: 10% auto;
		padding: 30px 40px;
		border-radius: 20px;
		background: #fff;
	}

	.close {
		background: url(../images/icons/close2.png) no-repeat 0 0;
		height:30px;
		opacity:0.6;
		position: absolute;
		right: 10px;
		top: 10px;
		width: 30px;
	}
	.close:hover {opacity:1; }
.modalDialog .gr-form {text-align:left;}
.modalDialog .gr-form input {background: #f4f4f4; margin-right:0px; margin-bottom:10px; width: 100%;}
.modalDialog .gr-form input[type="text"] {color:#000; font-style:italic; font-size:16px;}
.modalDialog .gr-form input[type="submit"] {background:#8ab32e; color:#fff; width:200px;}
.modalDialog .gr-form input[type="submit"]:hover {background:#474747;}

/* --- ACCORDION --- */

.accordion-item {}
.accordion-item-active .accordion-header {background:transparent; transition:.25s;}
.accordion-header {cursor:pointer; display:block; min-height:60px;}
.accordion-header .green2 {color: #8ab32e; font-family: 'ProximaNova-Black', Arial, sans-serif; margin:0; line-height: 1.6em;}
.accordion-header .green2 .h4a {color:#737373; display:block; padding-top: 10px;}
.accordion-item-active .accordion-header .green2, .accordion-item-active .accordion-header .green2 .h4a {color:#8ab32e;}
.accordion-header-icon {
	color:#737373;
	font-family: 'ProximaNova-Black', Arial, sans-serif;
	font-size: 30px;
	position: absolute;
	top: 25px;
	right: 0;
	transition:.25s;
}
.accordion-header-icon.accordion-header-icon-active {
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
	color:#8ab32e;
}
.accordion-header:hover .accordion-header-icon, .accordion-header:hover .green2 .h4a {color:#8ab32e;}
.accordion-content {display:none; padding:20px 0 0; background: transparent;}

/* --- SLIDER --- */

.main .carousel-main {
	display: inline-block;
	padding: 0;
	cursor: pointer;
}
.slick-loading .slick-list {background: #fff url('images/ajax-loader.gif') center center no-repeat;}
.slider {width: 100%; margin: 0 auto;}
.slick-active {opacity: .5;}
.slick-current {opacity: 1;}
.slick-slider {position: relative; display: block; box-sizing: border-box;
    -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
    -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer; cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list {transform: translate3d(0, 0, 0);}
.slick-track {position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto;}
.slick-track:before, .slick-track:after {display: table; content: '';}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {display: none; float: left; height: 100%; min-height: 1px; margin: 0; transition: all ease-in-out .3s; opacity: 1;}
[dir='rtl'] .slick-slide {float: right;}
.slick-slide img {display: block; width: 100%;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
/* Arrows */
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 60px;
    height: 100px;
    padding: 0;
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {color: transparent; outline: none; background: transparent;}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {opacity: 1;}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {opacity: .25;}
.slick-prev:before, .slick-next:before {
	font-family: 'ProximaNova-Reg', Arial, sans-serif;
    font-size: 200px;
    line-height: 0;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {left: 20px; z-index: 1;}
[dir='rtl'] .slick-prev {right: 20px; left: auto;}
.slick-prev:before {content: '‹';}
[dir='rtl'] .slick-prev:before {content: '›';}

.slick-next {right: 20px;}
[dir='rtl'] .slick-next {right: auto; left: 20px;}
.slick-next:before {content: '›';}
[dir='rtl'] .slick-next:before {content: '‹';}